Page MenuHomePhabricator

Fix a thinko in StackFrame::GetInScopeVariableList.
ClosedPublic

Authored by sivachandra on Jan 29 2016, 6:11 PM.

Diff Detail

Event Timeline

sivachandra retitled this revision from to Fix a thinko in StackFrame::GetInScopeVariableList..
sivachandra updated this object.
sivachandra added a reviewer: clayborg.
sivachandra added a subscriber: lldb-commits.

I found this while digging into some other problem. Test run is clean for me.

clayborg accepted this revision.Feb 1 2016, 10:06 AM
clayborg edited edge metadata.

Looks good.

This revision is now accepted and ready to land.Feb 1 2016, 10:06 AM
sivachandra closed this revision.Feb 2 2016, 3:53 PM